sso_tools_aws:
    resource: "@SsoToolsAWSBundle/Controller/"
    condition: "context.getMethod() in ['GET', 'HEAD'] and request.headers.get('User-Agent') matches '/^ELB-HealthChecker/i'"
    type:     annotation
